The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.

vulnerability alert CVE-2018-4373 CVE-2018-4375 CVE-2018-4376

WebKitGTK+: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of WebKitGTK+.
Vulnerable software: iOS by Apple, iPhone, openSUSE Leap.
Severity of this announce: 2/4.
Consequences of an intrusion: user access/rights, denial of service on client.
Attacker's origin: document.
Number of vulnerabilities in this bulletin: 6.
Creation date: 22/01/2019.
Références of this computer vulnerability: CVE-2018-4373, CVE-2018-4375, CVE-2018-4376, CVE-2018-4378, CVE-2018-4382, CVE-2018-4392, HT209192, openSUSE-SU-2019:0068-1, openSUSE-SU-2019:0081-1, VIGILANCE-VUL-28321.

Description of the vulnerability

An attacker can use several vulnerabilities of WebKitGTK+.
Full Vigil@nce bulletin... (Free trial)

Computer vulnerabilities tracking service

Vigil@nce provides a computer vulnerability announce. The Vigil@nce vulnerability database contains several thousand vulnerabilities. The Vigil@nce team tracks computer vulnerabilities impacting systems and applications. Each administrator can customize the list of products for which he wants to receive vulnerability alerts.